.linkStyle_1{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #539432;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#539432; text-decoration:none;}
a.linkStyle_1:hover{color:#211C1F; text-decoration:none;}
.linkStyle_4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #539432;
text-decoration: none; 
/*110#00F900#539432#584D4C*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#539432; text-decoration:none;}
a.linkStyle_4:hover{color:#584D4C; text-decoration:none;}
.linkStyle_7{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #539432;
text-decoration: none; 
/*110#00F900#539432#211C1F*/
word-wrap: break-word;}
a.linkStyle_7:visited{color:#539432; text-decoration:none;}
a.linkStyle_7:hover{color:#211C1F; text-decoration:none;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #539432;
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #584D4C;
word-wrap: break-word;}
.linkStyle_13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #584D4C;
text-decoration: underline; 
/*000#00F900#584D4C#539432*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#584D4C; text-decoration:underline;}
a.linkStyle_13:hover{color:#539432; text-decoration:underline;}
.Style16{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #574D4C;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style18{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #574D4C;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.linkStyle_20{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
a.linkStyle_20:visited{color:#216986; text-decoration:none;}
a.linkStyle_20:hover{color:#F4741E; text-decoration:none;}
.linkStyle_23{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #216986;
text-decoration: none; 
/*110#00F900#216986#F4741E*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#216986; text-decoration:none;}
a.linkStyle_23:hover{color:#F4741E; text-decoration:none;}
.Style26{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style28{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 16px; 
font-style: italic;
margin:0;
color: #424242;
word-wrap: break-word;}
.Style29{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #AB4500;
word-wrap: break-word;}
.Style30{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style31{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #424242;
word-wrap: break-word;}
a.Style19:visited{color:#424242; text-decoration:none;}
a.Style19:hover{color:#1F9346; text-decoration:none;}
.linkStyle_34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #424242;
text-decoration: underline; 
/*010#00F900#424242#1F9346*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#424242; text-decoration:none;}
a.linkStyle_34:hover{color:#1F9346; text-decoration:none;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
color: #424242;
word-wrap: break-word;}
.Style41{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}